.qevork-smart-header-active {
    position: sticky !important;
    top: 0;
    /* Z-index inferior à Reading Progress Bar (999999) para evitar supressão óptica */
    z-index: 999990 !important;
    /* Curva de desaceleração fluida (Cubic Bezier Customizada) */
    transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) !important;
    will-change: transform;
}

.qevork-header-up {
    transform: translateY(0);
}

.qevork-header-down {
    transform: translateY(-100%);
}